Hello,

Please ignore the previous email. I got it working after specifying the
pkg-config in g++ command

Regards,
Shrikanth

On Fri, Apr 13, 2018 at 9:33 AM, Shrikanth M.D. <shrikanthdiwa...@gmail.com>
wrote:

> Hello,
>
> I am trying to use zeromq 4.2.5 with draft APIs enabled using /configure
> --enable-drafts command.
> However, the APIs are not enabled. I have also set my PKG_CONFIG_PATH to
> /usr/local/lib/pkgconfig.
>
> Can someone please guide me to enable the draft APIs?
> I need to use ZMQ_POLLER and ZMQ_TIMER APIs.
>
> Regards,
> Shrikanth
>
_______________________________________________
zeromq-dev mailing list
zeromq-dev@lists.zeromq.org
https://lists.zeromq.org/mailman/listinfo/zeromq-dev

Reply via email to